Page MenuHomeMiraheze

Set domain of wiki
Closed, DeclinedPublic

Description

Wiki URLhttps://wikibook.miraheze.orgHi. I'm need to change domain of my wiki.

I have request for change domain from http://wikibook.miraheze.org to http://books.alirezaivaz.ir but I not knowledge!
Please help me step by step.
Thank you.

Event Timeline

alireza created this task.Nov 22 2018, 09:46
Ahmsaqib closed this task as Invalid.Nov 23 2018, 16:16
Ahmsaqib added a subscriber: Ahmsaqib.

@alireza did you claim this domain? if done, change your domain nameserver with ns1.miraheze.org and ns2.miraheze.org
then request here for ssl and setup. for more: see here

MacFan4000 reopened this task as Open.Nov 23 2018, 16:46
MacFan4000 added a subscriber: MacFan4000.
This comment was removed by MacFan4000.
alireza added a comment.Nov 24 2018, 05:58

@alireza did you claim this domain? if done, change your domain nameserver with ns1.miraheze.org and ns2.miraheze.org
then request here for ssl and setup. for more: see here

This is completely incorrect. This just requires a simple technical rename. It’s not a custom domain.

No. This is a custom domain. But I like use subdomain for saving more!

alireza added a comment.Nov 24 2018, 05:58

@alireza did you claim this domain? if done, change your domain nameserver with ns1.miraheze.org and ns2.miraheze.org
then request here for ssl and setup. for more: see here

This is completely incorrect. This just requires a simple technical rename. It’s not a custom domain.

No. This is a custom domain. But I like use subdomain for saving more!

Ahmsaqib added a comment.EditedNov 24 2018, 07:06

@alireza did you claim this domain? if done, change your domain nameserver with ns1.miraheze.org and ns2.miraheze.org
then request here for ssl and setup. for more: see here

This is completely incorrect. This just requires a simple technical rename. It’s not a custom domain.

Technical reneme?!!! How it can be possible? although https://alirezaivaz.ir is not a part of miraheze or its sister domain.

alireza added a comment.Nov 24 2018, 07:22

@alireza did you claim this domain? if done, change your domain nameserver with ns1.miraheze.org and ns2.miraheze.org
then request here for ssl and setup. for more: see here

This is completely incorrect. This just requires a simple technical rename. It’s not a custom domain.

Technical reneme?!!! How it can be possible? although [[alirezaivaz.com]] is not a part of miraheze or its sister domain.

Oom! But my domain isn't [[alirezaivaz.com]]! Is [[alirezaivaz.ir]]

Oh, sorry I misread the description, yes please point your domain to us.

alireza added a comment.Nov 24 2018, 14:54

Oh, sorry I misread the description, yes please point your domain to us.

My domain is http://alirezaivaz.ir and subdomain for wiki is http://books.alirezaivaz.ir. Please describe me step by step. Thank you.

Ahmsaqib added a comment.EditedNov 24 2018, 15:22

@alireza go to your domain control panel. and set nameserver 1 : ns1.miraheze.org
nameserver 2 : ns2.miraheze.org

then, request for ssl and setup custom domain here.

Reception123 renamed this task from Set domain of wik to Set domain of wiki.Nov 25 2018, 06:46
Paladox closed this task as Declined.Nov 27 2018, 20:50
Paladox added a subscriber: Paladox.

http://books.alirezaivaz.ir shows as "does not exist". Declining. Please open a new task once you have the subdomain setup and pointing either at our name servers or using a cname to mw-lib.miraheze.org